/* Class = "NSButtonCell"; title = "Case sensitive"; ObjectID = "7"; */
"Case sensitive" = "Case sensitive";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "8"; */
"Replace:" = "Replace:";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "9"; */
"Find:" = "Find:";

/* Class = "NSButtonCell"; title = "Regular expression"; ObjectID = "14"; */
"Regular expression" = "Regular expression";

/* Class = "NSTextFieldCell"; title = "FIND & REPLACE"; ObjectID = "28"; */
"FIND & REPLACE" = "FIND & REPLACE";

